classification
Title: Please delete my account
Type: Stage: resolved
Components: Versions:
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: EWDurbin, berker.peksag, ezio.melotti, r.david.murray, terry.reedy
Priority: normal Keywords:

Created on 2020-01-12 06:15 by sfjwlejfawnf, last changed 2020-01-26 18:05 by berker.peksag. This issue is now closed.

Messages (4)
msg360243 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2020-01-18 12:49
David, do you know about bpo account deletion?
msg360321 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2020-01-20 15:45
AFAIR it can only be done using the roundup command line on the server.
msg360707 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2020-01-25 20:00
I can remove OP's User role and change their user name etc. to make it anonymize as much as possible. I cannot get into the server so perhaps Ernest can delete the account.
msg360728 - (view) Author: Ernest W. Durbin III (EWDurbin) * (Python triager) Date: 2020-01-26 17:01
The account has been marked as "retired".

From roundup docs:

  Items in the database are never deleted, they’re just “retired”. You can still refer to them by ID - hence removing an item won’t break references to the item. It’s just that the item won’t appear in any listings.

I'm not sure what further action can be taken.
History
Date User Action Args
2020-01-26 18:05:39berker.peksagsetstatus: open -> closed
stage: resolved
2020-01-26 17:01:13EWDurbinsetnosy: - sfjwlejfawnf
messages: + msg360728
2020-01-25 20:00:23berker.peksagsetnosy: + berker.peksag, EWDurbin
messages: + msg360707
2020-01-20 15:45:32r.david.murraysetnosy: + ezio.melotti
messages: + msg360321
2020-01-18 12:49:29terry.reedysetnosy: + terry.reedy, r.david.murray
messages: + msg360243
2020-01-12 06:15:24sfjwlejfawnfcreate